﻿/*
#C39F03
#7A0A18
*/
.sfnewsBack 
{
    border-top: solid 2px #e1e1e1;
    font-size:.625em;
    margin-top: 2em;/*32px*/
    padding-top: .75em; /*12px*/
    display:block;
}

.sfimagesTmb {
 
    position: relative; 
    float: left;
    list-style: none;
    background-image:none !important;
    padding-left: 0 !important;
    padding-right: .5em !important;
    margin-bottom:.5em !important;
    width:120px;
    height:78px;
    overflow:hidden;
 
}

.sf_pagerNumeric a
{
    margin:2px;
    background-color:#0098AA;
    color:#fff;
    padding:2px 7px;
    font-size:80%;
}

.sfimagesTmb img { width:100%;}

.Sitefinity ul li 
{
    background-image:none;
}


.sfnewsMetaInfo {margin: -.5em 0 .5em; padding-bottom:.5em; border-bottom:solid 1px #e1e1e1;}
.RadTabStripTop_Sitefinity .rtsLevel1  .rtsLink
{
    color: #fff;
}

.RadTabStripTop_Metro .rtsLevel1  
{
    background-color: #0098AA;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsUL
{
    background-color: transparent;
    background-image:none;
    padding-left:0px;
}

.RadTabStripTop_Metro .rtsLevel1 .rtsUL .rtsLI
{
    background-image:none;
    padding-left:0px;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsFirst .rtsLink
{

}

.RadTabStripTop_Metro .rtsLevel1 .rtsLink
{
    border-color: transparent !important;
    color: #fff;
    text-transform:none !important;
    padding:14px !important;
}
.RadTabStripTop_Metro .rtsLevel1 .rtsSelected
{
    color:#333;
}

/* Download Lists */
ul.sfdownloadList
{
    margin:0;
    margin-top:10px;
}
ul.sfdownloadList li 
{
    list-style-type:none;
    list-style-image:none;
}

ul.rdCommands li { list-style-image:none; }

ul.sflistList {
    margin:0; }
ul.sflistList  li{
    padding-bottom:.3em; 
    list-style-type:none;
    }


/*Panel Bar Style */    

 .RadPanelBar_CF
{
	width:100% !important;
	float:none !important;
}

 .rightContent .RadPanelBar_CF
{
 margin-top:-4em;
 padding-top:.5em;
 -moz-border-radius: 10px;
-webkit-border-radius: 10px;
 border-radius: 10px;
 background-color:#fff;
 position:relative;
}

.RadPanelBar_CF .rpRootGroup
{
	border-color: transparent;
}

.RadPanelBar_CF .rpItem
{
	background:none;
}

.RadPanelBar_CF a.rpLink,
.RadPanelBar_CF div.rpHeaderTemplate,
.RadPanelBar_CF .rpTemplate
{
	color: #202521;
	font-size: 12px;
	line-height:32px;
	text-decoration:none;
	padding-left:10px;
}

.Circle .RadPanelBar_CF a.rpLink,
.Circle .RadPanelBar_CF div.rpHeaderTemplate,
.Circle .RadPanelBar_CF .rpTemplate
{
	color: #fff;
}


.RadPanelBar_CF div.rpHeaderTemplate,
.RadPanelBar_CF a.rpLink
{
	border-color: #e6e6e6;
}

.mainContent .RadPanelBar_CF div.rpHeaderTemplate,
.mainContent .RadPanelBar_CF a.rpLink
{

	font-size:1.4em;
	color:#999999; 
	line-height:40px;  
}

.mainContent .RadPanelBar_CF a.rpLink:hover
{

	color: #202521; 
	line-height:40px; 
	background-color:#fff; 
}

.mainContent .RadPanelBar_CF a.rpExpanded,
.mainContent .RadPanelBar_CF div.rpExpanded
{
	color: #202521;
	background-color: #fff;
}

.mainContent .RadPanelBar_CF .rpSlide 
{
    padding-top:1em;
}

/* compensate for borders */

.RadPanelBar_CF .rpOut
{
	border-color: #ffffff;
}

.RadPanelBar_CF a.rpExpanded,
.RadPanelBar_CF div.rpExpanded
{
	border-color: #d9d9d9;
	color: #ffffff;
	background-color: #cccccc;
}

.RadPanelBar_CF a.rpLink:hover {
	color: #202521;
	text-decoration:none;
}
.RadPanelBar_CF a.rpFocused,
.RadPanelBar_CF a.rpFocused:hover,
.RadPanelBar_CF div.rpFocused,
.RadPanelBar_CF a.rpSelected,
.RadPanelBar_CF a.rpSelected:hover,
.RadPanelBar_CF div.rpSelected
{
	color: #ffffff;
}

.RadPanelBar_CF a.rpLink:hover,
.RadPanelBar_CF a.rpFocused,
.RadPanelBar_CF div.rpFocused
{
	background-color: #cccccc;
	border-color: #e6e6e6;
}

.RadPanelBar_CF a.rpSelected,
.RadPanelBar_CF div.rpSelected,
.RadPanelBar_CF a.rpSelected:hover
{
	background-color: #cccccc;
	border-color: #d9d9d9;
}

div.RadPanelBar_CF a.rpLink .rpOut,
div.RadPanelBar_CF a.rpFocused .rpOut,
div.RadPanelBar_CF a.rpLink:hover .rpOut,
div.RadPanelBar_CF a.rpSelected .rpOut,
div.RadPanelBar_CF a.rpSelected:hover .rpOut
{
	padding-bottom: 1px;
	border: 0;
}

/* <disabled items> */
.RadPanelBar_CF a.rpDisabled,
.RadPanelBar_CF div.rpDisabled,
.RadPanelBar_CF a.rpDisabled:hover
{
	color: #bababa;
	cursor: default;
}

.RadPanelBar_CF a.rpDisabled:hover .rpOut
{
	border-color: #ffffff;
}
/* </disabled items> */

/* <subitems> */
.RadPanelBar_CF .rpGroup
{
	background-color: #ffffff;
	background: url("../CFImages/profile_swoosh.jpg") no-repeat right bottom;

}

div.RadPanelBar_CF .rpGroup a.rpLink,
div.RadPanelBar_CF .rpGroup div.rpHeaderTemplate,
div.RadPanelBar_CF .rpGroup .rpTemplate
{
	color: #202521;
	background-color: transparent;
	background-image: none;
	border: 0;
	margin: 0;
	padding: 1px;
}

div.RadPanelBar_CF .rpGroup .rpItem
{

	background-image: none;
	border-bottom:solid 1px #eeeeee;

}
div.RadPanelBar_CF .rpGroup a.rpLink:hover
{
	color: #202521;
	border: 1px solid #fff;
	background-color: #fff;
	padding: 0;
}

.RadPanelBar_CF .rpGroup a.rpExpanded,
.RadPanelBar_CF .rpGroup div.rpExpanded
{
	border-color: #d9d9d9;
	color: #ffffff;
	background-color: #d9d9d9 !important;
}

div.RadPanelBar_CF ul.rpGroup .rpFocused,
div.RadPanelBar_CF ul.rpGroup .rpSelected,
div.RadPanelBar_CF ul.rpGroup .rpSelected,
div.RadPanelBar_CF .rpGroup a.rpSelected:hover
{
	border-color: #d9d9d9;
	color: #333;
	background-color: #d9d9d9;
}



/* <subitems (disabled)> */
div.RadPanelBar_CF ul.rpGroup .rpDisabled,
div.RadPanelBar_CF .rpGroup a.rpDisabled:hover
{
	color: #e6e6e6;
	text-decoration: none;
	border: 0;
	padding: 1px;
}



/* <expand arrows> */
.RadPanelBar_CF .rpExpandable span.rpExpandHandle,
.RadPanelBar_CF .rpExpanded span.rpExpandHandle
{
	background-color: transparent;
	background-image: url('Menu/Expandable.png');
	background-repeat: no-repeat;
}

.RadPanelBar_CF_rtl .rpGroup .rpText
{
	padding: 0 10px;
}

.RadPanelBar_CF .rpExpandable span.rpExpandHandle,
.RadPanelBar_CF a.rpExpandable:hover .rpNavigation .rpExpandHandle { background-position: 0 -5px; }
.RadPanelBar_CF a.rpExpandable:hover .rpExpandHandle,
.RadPanelBar_CF a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -5px; }
.RadPanelBar_CF .rpExpanded span.rpExpandHandle,
.RadPanelBar_CF a.rpExpanded:hover .rpNavigation .rpExpandHandle { background-position: 0 -181px; }
.RadPanelBar_CF a.rpExpanded:hover .rpExpandHandle,
.RadPanelBar_CF a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -181px; }

.RadPanelBar_CF ul.rpGroup .rpExpandable span.rpExpandHandle,
.RadPanelBar_CF .rpGroup a.rpExpandable:hover .rpNavigation span.rpExpandHandle { background-position: 0 -343px; margin: 4px 0 0 0; }
.RadPanelBar_CF .rpGroup a.rpExpandable:hover span.rpExpandHandle,
.RadPanelBar_CF .rpGroup a.rpExpandable:hover .rpNavigation span.rpExpandHandleHovered { background-position: 100% -343px; margin: 4px 0 0 0; }
.RadPanelBar_CF ul.rpGroup .rpExpanded span.rpExpandHandle,
.RadPanelBar_CF .rpGroup a.rpExpanded:hover .rpNavigation span.rpExpandHandle { background-position: 0 -482px; margin: 4px 0 0 0; }
.RadPanelBar_CF .rpGroup a.rpExpanded:hover span.rpExpandHandle,
.RadPanelBar_CF .rpGroup a.rpExpanded:hover .rpNavigation span.rpExpandHandleHovered { background-position: 100% -482px; margin: 4px 0 0 0; }

.RadPanelBar_CF div.rpExpandable .rpExpandHandleHovered { background-position: 0 -5px; }
.RadPanelBar_CF div.rpExpanded .rpExpandHandleHovered { background-position: 0 -181px; }

.RadPanelBar_CF .rpGroup div.rpExpandable span.rpExpandHandleHovered { background-position: 0 -343px; margin: 4px 0 0 0; }
.RadPanelBar_CF .rpGroup div.rpExpanded span.rpExpandHandleHovered { background-position: 0 -482px; margin: 4px 0 0 0; }


/*      </expand arrows> */

/*ComboBox */

        .rcbHeader ul, .rcbFooter ul, .rcbItem ul, .rcbHovered ul, .rcbDisabled ul
        {
            width: 100%;
            display: inline-block !important;
            margin: 0;
            padding: 0;
            list-style-type: none;
        }
        .rcbHeader ul:after, .rcbFooter ul:after, .rcbItem ul:after, .rcbHovered ul:after, .rcbDisabled ul:after
        {
            content: ".";
            display: block;
            visibility: hidden;
            font-size: 0;
            line-height: 0;
            height: 0;
            clear: both;
        }
        .RadComboBoxDropDown_Sitefinity .col1, .RadComboBoxDropDown_Sitefinity .col2, .RadComboBoxDropDown_Sitefinity .col3
        {
            float: left;
            width: 120px;
            margin: 0;
            padding: 0 5px 0 0;
            line-height: 14px;
        }

        .RadComboBox_Sitefinity 
        {
            float:none;
        }
        .RadComboBox_Sitefinity table td.rcbInputCell 
        {
            height:30px;
            background-image:none ;
            border: solid 1px #ccc ;
            background-color:#fff;
        }
        
        .RadComboBox_Sitefinity table td.rcbArrowCell 
        {
            display:none ;
        }

/* End Combobox */

.menuTemplate li.rlvI 
{
  float: left;
  width: 10em;  /* accommodate the widest item */
  background: url(../CFImages/bg_list_bullet_arrow.gif) no-repeat 0 .375em;
}

.RadListView_Windows7 
{
    font-size: 100%;
}
.RadListView_Windows7 tr.rlvHeader  th
{
    font-size: 85%;
    padding:1em;
    border-right-color:#c2cedb;
}
